<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Http\Controllers\Backend\Testovanie;

use Seka\Vzdelavanie\Http\Controllers\Controller;

/**
 * Class PouzivatelController
 *
 * @package Seka\Vzdelavanie\Http\Controllers\Backend\Testovanie
 */
final class PouzivatelController extends Controller
{
    /**
     * @return mixed
     * @throws \Illuminate\Contracts\Container\BindingResolutionException
     */
    public function index()
    {
        return view('Vzdelavanie::pages.sprava.testovanie.pouzivatelia.index');
    }
}
